uuid: fd2e9373-cd19-4352-a840-03eb6d3968d7
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: H5rVsTF_mIRdWj_oH26Hcc-U8aT3HU8A_mjbkZ_D27s
id: yandex
label: Yandex
url: null
index_now_url: 'https://yandex.com/indexnow?url=[url]&key=[key]'
sitemap_variants: {  }
